View Issue Details

IDProjectCategoryView StatusLast Update
0000048Gorilla3D[All Projects] Feature Requestpublic2020-06-01 21:31
ReporteradministratorAssigned Toadministrator 
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.8.2.x 
Target Version0.8.2.xFixed in Version0.8.2.x 
Summary0000048: BVH (Bounding Volume Hierarchy) for TMeshDef to accelerate RaytraceIntersection-Test
DescriptionWe need to implement a BVH (Bounding Volume Hierarchy) for TMeshDef to accelerate RaytraceIntersection-Test.
This is needed for better Transparency-Sorting-Algorithim to fix Layer-Problem
Additional InformationLowest bvh level triangle hit test not working yet
TagsNo tags attached.
Delphi-Version
OpenGLVersionOpenGL 4.6

Activities

administrator

2020-06-01 21:31

administrator   ~0000080

fixed by Julz

Issue History

Date Modified Username Field Change
2019-11-27 13:05 administrator New Issue
2019-11-27 13:05 administrator Status new => assigned
2019-11-27 13:05 administrator Assigned To => administrator
2020-01-24 06:57 administrator Product Version 0.8.1.x => 0.8.2.x
2020-01-24 06:57 administrator Target Version 0.8.1.x => 0.8.2.x
2020-01-24 06:57 administrator Additional Information Updated View Revisions
2020-06-01 21:31 administrator Status assigned => resolved
2020-06-01 21:31 administrator Resolution open => fixed
2020-06-01 21:31 administrator Fixed in Version => 0.8.2.x
2020-06-01 21:31 administrator Note Added: 0000080